
/*
For more info: Son of Suckerfish Dropdowns - http://www.htmldog.com/articles/suckerfish/dropdowns/
*/

#nav #listMenuRoot {
}

#listMenuRoot, #listMenuRoot ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: auto;
	z-index: 9999;
	line-height: normal;
}

#listMenuRoot {
}


/*global*/
#listMenuRoot a {
	display: block;
	text-decoration: none;
	cursor: pointer !important;
}

/*first level*/
#listMenuRoot li {
	float: left;
	padding: 0;
	margin: 0;
	cursor: pointer !important;
	border-right: 1px solid #1a5786;
	border-left: 1px solid #003660;
	padding: 0 2px;
}

#listMenuRoot li.first {
	border-left: 0px;
	padding-left: 0px;
}

#listMenuRoot li.last {
	border-right: 0px;
	padding-right: 0px;
}

#listMenuRoot li a {
	font-size: 12px;
	line-height: 30px;
	padding: 0 10px;
	color: #FFFFFF;
}

/*second level and deeper*/
#listMenuRoot li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 240px;
	margin: 0px;
	padding: 5px 0px;
	border-left: 0px;
	background: #1e9381;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}
#listMenuRoot li li {
	width: 240px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#listMenuRoot li ul a {
	width: 214px;
	line-height: normal;
	padding:7px 13px;
	font-size: 12px;
	color: #FFF;
	background: none;
	text-transform: none;
	border-left: 0px;
}

/*third level and deeper*/
#listMenuRoot li ul ul {
	margin: -25px 0 0 240px;
}


/*nav states*/
#listMenuRoot li {
	background: none;
}

#listMenuRoot li.last {
	background: none;
}

#listMenuRoot li:hover, #listMenuRoot li.sfhover { /*first level bg while on hover*/
}
#listMenuRoot li:hover a, #listMenuRoot li.sfhover a, #listMenuRoot ul.currentpage li a {
	color: #fff;
	background: #1e9381;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#listMenuRoot li:hover a.sub, #listMenuRoot li.sfhover a.sub, #listMenuRoot ul.currentpage li a.sub {
	color: #fff;
	background: #1e9381;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#listMenuRoot li.currentpage { /*first level current page bg*/
}
#listMenuRoot li.currentpage:hover { /*first level current page bg*/
}
#listMenuRoot li.currentpage a {
	color: #005288;
	background: #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#listMenuRoot li.currentpage:hover a, #listMenuRoot li.currentpage a:hover {
	color: #fff;
	background: #1e9381;
}

#listMenuRoot li.currentpage li a, #listMenuRoot li.currentpage li a:hover {
}

#listMenuRoot ul li { /*dropdown bg*/
}

#listMenuRoot li:hover li a, #listMenuRoot li.sfhover li a, #listMenuRoot ul.currentpage li li a, #listMenuRoot li.currentpage:hover li a {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#listMenuRoot li:hover li a:hover, #listMenuRoot li.sfhover li a:hover, #listMenuRoot ul.currentpage li li a:hover, #listMenuRoot li.currentpage:hover li a:hover {
	color: #fff;
	background: #107a6e;
}

#listMenuRoot li li a.sub { /*insert submenu arrow indicator bg here*/
}

#listMenuRoot ul li:hover, #listMenuRoot ul li.sfhover { /*dropdown bg while on hover*/
	background: #1c1c1c;
}



/*For three level of dropdowns*/
#listMenuRoot li:hover ul ul, #listMenuRoot li:hover ul ul ul, #listMenuRoot li.sfhover ul ul, #listMenuRoot li.sfhover ul ul ul {
	left: -999em;
}
#listMenuRoot li:hover ul, #listMenuRoot li li:hover ul, #listMenuRoot li li li:hover ul, #listMenuRoot li.sfhover ul, #listMenuRoot li li.sfhover ul, #listMenuRoot li li li.sfhover ul {
	left: auto;
}

/*For four level of dropdowns*/
#listMenuRoot li:hover ul ul, #listMenuRoot li:hover ul ul ul, #listMenuRoot li:hover ul ul ul ul, #listMenuRoot li.sfhover ul ul, #listMenuRoot li.sfhover ul ul ul, #listMenuRoot li.sfhover ul ul ul ul {
	left: -999em;
}

#listMenuRoot li:hover ul, #listMenuRoot li li:hover ul, #listMenuRoot li li li:hover ul, #listMenuRoot li li li li:hover ul, #listMenuRoot li.sfhover ul, #listMenuRoot li li.sfhover ul, #listMenuRoot li li li.sfhover ul, #listMenuRoot li li li li.sfhover ul {
	left: auto;
}

/*fix for IE7*/
#listMenuRoot li:hover, #listMenuRoot li.hover {
     position: static;
}
